### Method

# WPEPlatform GestureController is_drag_begin

#### Declaration [src]

    gboolean
    wpe_gesture_controller_is_drag_begin (
      WPEGestureController* controller
    )

#### Description [src]

Check if the current drag gesture is a beginning of the sequence being detected.

#### Return value

Type: `gboolean`

`TRUE` if current drag gesture is a beginning of the sequence being detected, or `FALSE` otherwise.